@import url('https://fonts.googleapis.com/css2?family=Proza+Libre:wght@400;600;700;800&display=swap');



:root {
    --body-font-family: 'Proza Libre', sans-serif;
    --bs-font-sans-serif: 'Proza Libre', sans-serif;
    --bs-body-font-family: 'Proza Libre', sans-serif;
    --heading-font-family: 'Proza Libre', sans-serif;
}

.section-social-icons .component-title { text-shadow:1px 0px 10px white }

    .section-featured-athletes .component-aotw.layout-align:before { display:none }

    .site-header .component-navbar-image img { filter:none }
    .site-header .header-buttons button { color:var(--bs-primary)!important }
    .site-header .primary-nav-wrapper a { opacity:1 }
    .site-header .site-title { font-weight:600!important }

    .site-header .secondary-navigation .navbar-brand,
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:var(--bs-primary)}

    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn { color:var(--bs-primary)}
    .section-featured-athletes .component-aotw.layout-align .slick-list:before,
    .section-featured-athletes .component-aotw.layout-align .slick-list:after { background:var(--bs-primary)}

    .component-headlines.layout-flow .slick-slide .read-more-button .btn { --bs-btn-bg:var(--bs-primary);  --bs-btn-color:#fff; --bs-btn-hover-color:var(--bs-secondary); --bs-btn-active-color:#fff;  }
    .component-headlines.layout-flow .slick-arrow { opacity:55%;  --bs-btn-color:var(--bs-primary);  --bs-btn-hover-bg:var(--bs-primary); --bs-btn-hover-color:#fff }

    .site-footer a { opacity:1 }
    .site-footer .footer-logo img { max-height:5.5rem }
    .site-footer .text .title { text-transform:uppercase }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img { max-width:200px }


    .section-social-icons .nav li span { color:var(--bs-primary) }
    .section-social-icons .nav li:hover span { color:var(--bs-white) }


    .section-social-icons:before {  background:rgba(var(--bs-primary-rgb),0.125) }

    .section-schedule-results .component-scoreboard { max-height:400px; overflow:auto }
    .section-schedule-results .component-tabs .nav-pills .nav-link { color:var(--bs-primary) }
    .section-schedule-results .image-overlay { background:var(--bs-primary) }


    .archive-link .btn-link { --bs-btn-bg:var(--bs-primary); color:var(--bs-white) }

    .section-featured-athletes {  background:url("https://presto-sport-static.s3.amazonaws.com/images/texture_aotw_new.png") no-repeat center center var(--bs-secondary); background-blend-mode: soft-light; background-size: cover; }
    .section-featured-athletes .component-aotw.layout-align .player .player-bio,
    .section-featured-athletes .component-aotw.layout-align .player .player-bio a,
    .section-featured-athletes .component-aotw.layout-align .component-title span { color:var(--bs-primary)}
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2),
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background:var(--bs-primary); color:var(--bs-white)}
    
    .navbar-secondary .navbar-secondary-thumbnail { display:none!important }

    .conference-scoreboard .dates-filter li > span,
    .conference-scoreboard .dates-filter li.inactive.empty a { color:var(--bs-black) }
    .component-scoreboard.layout-tabular .event-teams .score.winner { color:var(--bs-primary)}

    .section-standings .component-tabs .form-floating .form-select option { background:var(--bs-primary)}
    .section-standings .form-floating .form-select {  background-color:var(--bs-primary)!important }

    .section-banners .component-banner .slick-arrow .sr-only { color:var(--bs-white)!important }
    .section-banners .component-banner .slick-arrow.pp .sr-only { color:var(--bs-primary)!important }

@media only screen and (min-width: 992px) {

    .section-standings .component-tabs .form-floating label { color:var(--bs-dark)!important; background:var(--bs-white)!important; }

    .component-headlines.layout-flow .slick-arrow {  background:var(--bs-light)!important  }

    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, 
    .section-banners .component-banner.layout-slider .slick-arrow-controls .next { --bs-btn-bg :var(--bs-primary); color:var(--bs-white)}
    .site-header .header-buttons { z-index:unset }
    .site-header .primary-nav-wrapper a[href*="wiki"] { position:absolute; top:0 }
    .site-header .primary-nav-wrapper a[href*="wiki"] + a { display:none }
    .site-header .primary-nav-wrapper .code-link { display:none }
    .site-header .primary-nav-wrapper .dropdown-menu a[href*="wiki"] { position:static; top:0 }

    .section-featured-athletes .component-aotw.layout-align:before { opacity:100%; width:300px; height:50%; right:-260px; bottom:10px; background:var(--site-logo-url) no-repeat center center; background-size:contain !important}
    .landing .site-footer { margin-top:-4.5rem }

    .site-header .site-logo {  top:70px; width:150px;  }

    .site-header .primary-nav-wrapper .menu { margin-left:20% }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list { max-width:60%!important; margin:0!important }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border:none!important }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { margin-bottom:0!important}
    .site-header .menu .component-navbar-primary .megamenu-list { gap:0 }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { text-transform:capitalize; font-size:1.2rem!important; max-width:250px }

    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li:first-child { display:inline; min-width:220px; font-weight:700; text-transform:uppercase }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li { position:relative }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li:nth-child(-2n+2) ~ li.nav-item:not(.brand-icon) > a:after { content:''; height:30%; position:absolute; top:50%; left:-.5px; transform:translate(0%,-50%); border-right:2px solid #fff }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { display:none!important }

    .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu li.nav-item:hover,
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu ul[data-column="true"] > li.nav-item:hover{  background-color: transparent!important }
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link { opacity:1 }
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link:focus,
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link:hover { color:var(--bs-secondary)}


    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:nth-child(-n+2) .dropdown-menu { column-count:2; overflow:hidden }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:var(--bs-primary)!important }


}

@media only screen and (min-width: 1200px) {

    .site-header .site-logo { width:200px }

}

@media only screen and (max-width: 991px) {


.mobile-nav-active .site-header .navbar-brand,
.site-header .navbar-toggler .icon-bar { background:var(--bs-primary)!important}
.mobile-nav-active .site-header .navbar-toggler .icon-bar { background:var(--bs-white)!important }
.component-headlines.layout-flow .date-category { opacity:1 }

.site-footer { clip-path:unset }

.ps-component.component-aotw .slick-dots li button:before { border-color:var(--bs-primary)!important }
.ps-component.component-aotw .slick-dots li.slick-active button:before { background:var(--bs-primary)!important }

.component-headlines.layout-flow .slick-slide .card-title { line-height:1.45 }
    
}

@media only screen and (max-width: 767px) {

.component-aotw.layout-align .player .player-details .player-sport { max-width:150px }
.section-featured-athletes .component-aotw.layout-align .player .player-bio { flex-direction:column }

}